<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] is great. The pasta is my favorite.]]></sentence>
			<options>
				<option>The music</option>
				<option>The mountains</option>
				<option answer="correct">The food</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] are awesome. There's a lot to see and do.]]></sentence>
			<options>
				<option>The souvenirs</option>
				<option>The food</option>
				<option answer="correct">The tourist attractions</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] in France are beautiful. I love to walk there.]]></sentence>
			<options>
				<option answer="correct">The mountains</option>
				<option>The music</option>
				<option>The souvenirs</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] are great. Let's buy some!]]></sentence>
			<options>
				<option>The mountains</option>
				<option answer="correct">The souvenirs</option>
				<option>The tourist attractions</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] here is cool. Let's go to a concert!]]></sentence>
			<options>
				<option answer="correct">The music</option>
				<option>The souvenirs</option>
				<option>The mountains</option>
			</options>
		</question>
	</questions>
</exercise>